<style>
  .navbar-brand{
    font-family: 'Press Start 2P', cursive;
    color: green;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    -webkit-animation: infinite; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 4s;
  }
  @-webkit-keyframes example {
    from {color: green;}
    to {color: yellow;}
  }

/* Standard syntax */
  @keyframes example {
    from {color: green;}
    to {color: yellow;}
  }

  a{
    font-family: 'Press Start 2P', cursive;
    font-size: 10px  
  }

</style>
<link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet">
<nav class="navbar navbar-light navbar-default navbar-fixed-top" style="background-color:white">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href=""><b>ENTERPRISE</b></a>
    </div>
    <!--
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav navbar-right">
        <!<li><a href="/app-stats/"> Stats &nbsp<img style="float:right; width:30px; height:30px;margin-top:-7px; margin-right:-15px" src=http://78.media.tumblr.com/a4e2ae065b07e6eed359403bf3d0c51d/tumblr_oxjh5vYvE71qeccoqo3_250.png></a></li>
        <li><a href="/app-friends/"> Friends &nbsp<img style="float:right; width:30px; height:30px; margin-top:-7px; margin-right:-15px" src= http://78.media.tumblr.com/744e6b11293369c1555fbb4c40ce7c04/tumblr_oxjh5vYvE71qeccoqo2_250.png></a></li>
        <li><a href="/app-profile/"> Profile &nbsp<img style="float:right; width:30px; height:30px; margin-top:-7px; margin-right:-15px" src= https://78.media.tumblr.com/f7788773c358461ee5277a64276ee769/tumblr_oxjhr2UVF51qeccoqo1_250.png></a></li>
        <li><a href="/app-status/"> Status &nbsp<img style="float:right; width:30px; height:30px; margin-top:-7px; margin-right:-15px" src=http://78.media.tumblr.com/4634d001471236475b00efe3c065b091/tumblr_oxjh5vYvE71qeccoqo1_250.png></a></li>
      </ul>
    </div>!-->
  </div>
</nav>

